//
//  ContentView.swift
//  LearnSwiftUI
//
//  Created by Mohammad Azam on 1/30/22.
//

import SwiftUI

struct ContentView: View {
    
    let cities = ["Denver", "Houston", "Seattle"]
    
    var body: some View {
        List(cities, id: \.self) { city in
            HStack {
                
                Image(city.lowercased())
                    .resizable()
                    .frame(width: 100, height: 100)
                    //.aspectRatio(contentMode: .fit)
                    
                Text(city)
            }
        }
    }
}

struct ContentView_Previews: PreviewProvider {
    static var previews: some View {
        NavigationView {
            ContentView()
            Text("Detail")
        }
    }
}
